@echo off
rem
rem   configure.bat
rem 
rem   MS-WIN32 Configuration program for TIFF graphics library
rem   Copyright (c) 1996 
rem
rem   Author: My name <my_email@my_address>
rem
rem   This file is part of my new project.
rem

rem
rem Top level makefile
rem
echo "Top level makefile"
sed -f Makefile.sed.nt Makefile.in >Makefile

rem
rem port makefile
rem
cd port
echo "port makefile"
sed -f Makefile.sed.nt Makefile.in >Makefile
cd ..

rem
rem libtiff makefile
rem
cd libtiff
echo "libtiff makefile"
sed -f Makefile.sed.nt Makefile.in >Makefile
cp ../port/port.h.nt port.h
cd ..

rem
rem tools makefile
rem
cd tools
echo "tools makefile"
sed -f Makefile.sed.nt Makefile.in >Makefile
cd ..
